Bug 831859 - [abrt] eric-4.4.19-2.fc17: __init__.py:26:<module>:ImportError: libQtWebKit.so.4: cannot open shared object file: No such file or directory
[abrt] eric-4.4.19-2.fc17: __init__.py:26:<module>:ImportError: libQtWebKit.s...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: eric (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:cd03ed074b64cc58ed83c38d7c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-13 18:43 EDT by Adrin Jalali
Modified: 2012-06-18 09:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-18 09:51:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.84 KB, text/plain)
2012-06-13 18:43 EDT, Adrin Jalali
no flags Details

  None (edit)
Description Adrin Jalali 2012-06-13 18:43:10 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /usr/lib/python2.7/site-packages/eric4/eric4.py
executable:     /usr/lib/python2.7/site-packages/eric4/eric4.py
kernel:         3.4.0-1.fc17.x86_64
time:           Sun 10 Jun 2012 12:50:29 AM PDT
uid:            1000
username:       adrin

backtrace:      Text file, 7009 bytes

smolt_data:
:
:
:General
:=================================
:UUID: ccb57071-aa41-461b-b42a-dfbaa45d522c
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.21
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7940
:System Swap: 3998
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3050:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3578:6058:8655) pci, nvidia, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6382454 3684818 3364818 1602496 1328514 1328514
:/dev/sda2 /home ext4 4096 4096 23798117 3352908 2161177 5963776 5849137 5849137
:/dev/mmcblk0p1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb2 WITHHELD btrfs 4096 4096 231382179 174402943 165458648 0 0 0
:
Comment 1 Adrin Jalali 2012-06-13 18:43:12 EDT
Created attachment 591662 [details]
File: backtrace
Comment 2 Rex Dieter 2012-06-14 09:48:35 EDT
please try the following:

rpm -q qt qtwebkit PyQt4 eric

rpm -q --whatprovides 'libQtWebKit.so.4(64bit)'

if the latter command outputs something *other* than qtwebkit, that's what is causing the problem.
Comment 3 Adrin Jalali 2012-06-14 17:47:26 EDT
Yes, I also have RStudio for that .so, I've already contacted them, no response yet.
Comment 4 Rex Dieter 2012-06-18 09:51:33 EDT
Anyway, it's not any fedora bug.

If you don't mind, if you could post here any references about your correspondence with RStudio folk for posterity, that would be great.

Note You need to log in before you can comment on or make changes to this bug.